<!doctype html>
<html>

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <title>Rohith's first webpage</title>
  <meta name="description" content="Details about my website">
  <meta name="viewport" content="width=device-width">
  <link rel="stylesheet" href="assets/css/styles.css">
</head>

<body>
  <!-- Build your first site here -->
  <div class="wr apper">
    <header class="page-header">
      <nav>
        <a href="#">Rohith<a/>
        <div>
          <ul class="navbar">
            <li class=""></li>
            <a href="#"> about</a>
            <li class=""></li>
             <a href="#"> home</a>
            <li class="20"></li>
            <li class="3"></li>
            <li class="4"></li>
            <li class="5"></li>
            <li class="6"></li>
            <li class="7"></li>
          </ul>
          </div>
        </nav>
        </header>
        <section>
          <div>Build Jumotorn Here</div>
          </section>
    <main class="page-body">
        <p>Main page content, a lot to be built here!</p>
    </main>
    <footer class="page-footer">
      <!-- Copyright -->
      <div class="footer-copyright text-center py-3">© 2020 Copyright:
      Built with love during <a href="https://www.scaler.com/edge/">Scaler Edge</a> Workshop.
      </div>
      <!-- Copyright -->
    </footer>
  </div>

<!-- Footer -->

<!-- Footer -->

</body>

</html>

